# Copyright:
# Author   :
# Licence  : GPL v2


# behind the this mark, you can
# write some comments. 

# This is an template config file

# the name of the test module (e.g. myTestexample.py)
TestFileName 

# is this field unrecorded, the default path will be taken
TestFilePfad 

# required files for the test used in the test device
# add as many as you there, default path ../firmware/
# (e.g  testBin.bin,  /myBin/myTestBin1.bin)
TestDownLoadFiles 
TestDownLoadFiles 

# Used to show the user test instruction or informations
# is this field unrecorded, the default
# path will be taken ../doc/
# (e.g. /myTest/myTestinstruction)
TestManualFile

# is field specify the type of logfile
# this field is not used yet, its science fiction
TestOutPutType

# the name and path to the log file
# is this field unrecordet, the default
# path will be taken ../log/
# (e.g. /myTest/myLogs/myTestexampleLog.log)
TestOutPut 


